[setup]

AppTitle      =   Snood Slide(¹ÖÁ³Å²ÒÆ)
Ename         =   SnoodSlide                
AppName       =   SnoodSlide.exe
softid=15850 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-14 ÏÂÎç 03:54:05
RunNum        =7
isclose       =0
webName=fxxz
